Mailinglist Archive: opensuse-updates (89 mails)

< Previous Next >
openSUSE-SU-2015:0066-1: moderate: Security update for util-linux
openSUSE Security Update: Security update for util-linux
______________________________________________________________________________

Announcement ID: openSUSE-SU-2015:0066-1
Rating: moderate
References: #907434
Cross-References: CVE-2014-9114
Affected Products:
openSUSE 13.2
openSUSE 13.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


util-linux was updated to fix a security issue, where local attackers
might be able to execute code as root with a prepared USB stick
(CVE-2014-9114 bsc#907434).


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-34

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-34

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

libblkid-devel-2.25.1-9.1
libblkid-devel-static-2.25.1-9.1
libblkid1-2.25.1-9.1
libblkid1-debuginfo-2.25.1-9.1
libmount-devel-2.25.1-9.1
libmount-devel-static-2.25.1-9.1
libmount1-2.25.1-9.1
libmount1-debuginfo-2.25.1-9.1
libsmartcols-devel-2.25.1-9.1
libsmartcols-devel-static-2.25.1-9.1
libsmartcols1-2.25.1-9.1
libsmartcols1-debuginfo-2.25.1-9.1
libuuid-devel-2.25.1-9.1
libuuid-devel-static-2.25.1-9.1
libuuid1-2.25.1-9.1
libuuid1-debuginfo-2.25.1-9.1
python-libmount-2.25.1-9.2
python-libmount-debuginfo-2.25.1-9.2
python-libmount-debugsource-2.25.1-9.2
util-linux-2.25.1-9.1
util-linux-debuginfo-2.25.1-9.1
util-linux-debugsource-2.25.1-9.1
util-linux-systemd-2.25.1-9.1
util-linux-systemd-debuginfo-2.25.1-9.1
util-linux-systemd-debugsource-2.25.1-9.1
uuidd-2.25.1-9.1
uuidd-debuginfo-2.25.1-9.1

- openSUSE 13.2 (x86_64):

libblkid-devel-32bit-2.25.1-9.1
libblkid1-32bit-2.25.1-9.1
libblkid1-debuginfo-32bit-2.25.1-9.1
libmount-devel-32bit-2.25.1-9.1
libmount1-32bit-2.25.1-9.1
libmount1-debuginfo-32bit-2.25.1-9.1
libuuid-devel-32bit-2.25.1-9.1
libuuid1-32bit-2.25.1-9.1
libuuid1-debuginfo-32bit-2.25.1-9.1

- openSUSE 13.2 (noarch):

util-linux-lang-2.25.1-9.1

- openSUSE 13.1 (i586 x86_64):

libblkid-devel-2.23.2-24.1
libblkid1-2.23.2-24.1
libblkid1-debuginfo-2.23.2-24.1
libmount-devel-2.23.2-24.1
libmount1-2.23.2-24.1
libmount1-debuginfo-2.23.2-24.1
libuuid-devel-2.23.2-24.1
libuuid1-2.23.2-24.1
libuuid1-debuginfo-2.23.2-24.1
util-linux-2.23.2-24.1
util-linux-debuginfo-2.23.2-24.1
util-linux-debugsource-2.23.2-24.1
uuidd-2.23.2-24.1
uuidd-debuginfo-2.23.2-24.1

- openSUSE 13.1 (x86_64):

libblkid-devel-32bit-2.23.2-24.1
libblkid1-32bit-2.23.2-24.1
libblkid1-debuginfo-32bit-2.23.2-24.1
libmount-devel-32bit-2.23.2-24.1
libmount1-32bit-2.23.2-24.1
libmount1-debuginfo-32bit-2.23.2-24.1
libuuid-devel-32bit-2.23.2-24.1
libuuid1-32bit-2.23.2-24.1
libuuid1-debuginfo-32bit-2.23.2-24.1

- openSUSE 13.1 (noarch):

util-linux-lang-2.23.2-24.1


References:

http://support.novell.com/security/cve/CVE-2014-9114.html
https://bugzilla.suse.com/show_bug.cgi?id=907434


< Previous Next >
This Thread
  • No further messages